<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.print">
    <module_version install_time="1605918169303" last="true" origin="installer" specification_version="7.36">
        <file crc="4146358971" name="config/Modules/org-netbeans-modules-print.xml"/>
        <file crc="3011392491" name="modules/org-netbeans-modules-print.jar"/>
    </module_version>
</module>
